/* Header
---------------------------------------------------------------------- */
/*
 * Extra small devices (portrait phones, less than 576px)
 */
@media (max-width: 575px) {
    header .section-nav .item h5 {
        font-size: 0.83em !important;
    }
}

@media (max-width: 768px) {
    header  #block-locale-language {
        display: inline-block;
    }
    header .logo-container .column {
        text-align: center !important;
    }
}

/* Navigation
---------------------------------------------------------------------- */


/* Content
---------------------------------------------------------------------- */


/* Sidebar
---------------------------------------------------------------------- */

/* Footer
---------------------------------------------------------------------- */
